## rust-as-raw-xcb-connection 1.0.1

=== debian/changelog ===
rust-as-raw-xcb-connection (1.0.1-1) unstable; urgency=medium

  * Package as-raw-xcb-connection 1.0.1 from crates.io using debcargo 2.6.1
    + Closes: #1059774

 -- James McCoy <jamessan@debian.org>  Sun, 31 Dec 2023 15:29:38 -0500
