=== debian/control ===
Source: rust-as-raw-xcb-connection
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/as-raw-xcb-connection]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/as-raw-xcb-connection
X-Cargo-Crate: as-raw-xcb-connection
Rules-Requires-Root: no

Package: librust-as-raw-xcb-connection-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-as-raw-xcb-connection+alloc-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection+default-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1+alloc-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1+default-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1.0-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1.0+alloc-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1.0+default-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1.0.1-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1.0.1+alloc-dev (= ${binary:Version}),
 librust-as-raw-xcb-connection-1.0.1+default-dev (= ${binary:Version})
Description: Trait to facilitate interoperatibility with libxcb C API - Rust source code
 Source code for Debianized Rust crate "as-raw-xcb-connection"
