=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test as-raw-xcb-connection 1.0.1 --all-targets --all-features
Features: test-name=rust-as-raw-xcb-connection:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test as-raw-xcb-connection 1.0.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-as-raw-xcb-connection-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test as-raw-xcb-connection 1.0.1 --all-targets
Features: test-name=librust-as-raw-xcb-connection-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test as-raw-xcb-connection 1.0.1 --all-targets --no-default-features
Features: test-name=librust-as-raw-xcb-connection-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
