=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/as-raw-xcb-connection-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/as-raw-xcb-connection .*/crates/as-raw-xcb-connection/@ANY_VERSION@/download
